
.change_link {
	display: block;
	/*display:table-row-group;*/
	width: 20px;
	height: 20px;	
	font-size: 10pt;
	background-color:#FF6347;
	margin-right: 5px;
	text-align: center;
	border: 1px solid white;
	text-decoration: none;
	color:white;
	
}

/*****************************************************************/
ul li a#desarrollo {
	background-image:url(../images/desarrollodegasolineras.jpg);
	width: 160px;
}
ul li a#asesoriaurbana {
	background-image:url(../images/asesoriaurbana.jpg);
	width: 160px;
}

ul li a#proyectogasestaciones {
	background-image:url(../images/proyectoejecutivodegasolineras.jpg);
	width: 160px;
}

ul li a#construccion {
	background-image:url(../images/construccion.jpg);
	width: 100px;
}

ul li a#cordsuper {
	background-image:url(../images/cordysuper.jpg);
	width: 160px;
}

ul li a#video {
	background-image:url(../images/video.jpg);
}

.letrasgrises1{
	font-size:18px;
	color:#808080;
	font-family: "Arial Narrow", sans-serif;
	font-weight:100;
}
.letrasgrises2{
	font-size:20px;
	color:#808080;
	font-family: "Arial Narrow", sans-serif;
	font-weight:100;
}
.letrasgrises3{
	font-size:19px;
	color:#808080;
	font-family: "Arial Narrow", sans-serif;
	font-weight:150;
}

.letrasgrises{
	font-size:12px;
	color:#808080;
	font-family: "Arial Narrow", sans-serif;
	font-weight:bold;
	font-style:italic;
}

.letrasgrisesoscuro{
	font-size:14px;
	color:#404040;
	font-family: "Arial Narrow", sans-serif;
	font-weight:bold;
	font-style:italic;
}

.letrasgrisesoscuro3{
	font-size:15px;
	color:#404040;
	font-family: "Arial Narrow", sans-serif;
	font-weight:bold;
	font-style:italic;
	padding-right: 5px;
}

.celdasservicios{
	border-right:solid; 
	border-right-width:thin;
	border-right-color:#808080;
}

.verdespequenas{
	color:#808080;
	font-family: "Arial Narrow", sans-serif;
}

.verdespequenas a{
	color:#008040;
	font-family: "Arial Narrow", sans-serif;
	font-size:larger;
	text-decoration: none;
}

/*.verdespequenas a:hover{
	color:#c0c0c0;
	/*font-family: "Arial Narrow", sans-serif; */
	/*font-size:larger;*/
	/*font-size:1;
	text-decoration: none;
}*/

#movie_up{
	position:absolute;
	z-index:0;
	top:0px;
	left:50%px;
	width:20px;
	margin-left:-1px;
}
#movie_menu{ position:relative; z-index:0;
}

#slideshow {
  width: 843px;
  height: 436px;
  z-index:-1;

}

#slideshow2 {
  width: 276px;
  height: 458px;
  z-index:-10;
}


.letrasverdesnormales{
	font-size:medium;
	color:#008040;
	font-family: "Arial Narrow", sans-serif;
	font-weight:600;
}

####
#cargando {
		    width: 100%;
		    height: 100%;
		    position: absolute;
		    top: 0px;
		    padding-top: 50%;
		    left: 0px;
		    background-color: rgba(0, 0, 0, 0.75);
		    opacity: 1;
		    cursor: pointer;
		    text-align: center;
		    
		}
.cargando_hidden {
    width: 0px;
    height: 0px;
    position: absolute;
    top: 0px;
    padding-top: 200px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.75);
    opacity: 1;
    cursor: pointer;
    text-align: center;
    visibility: hidden;
}
.im-derecha{
float: right;
}
.im-izquierda{
 float: left
}

a .change_link {
	color: white;
}
/******************************/
.contiene-video {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}

.contiene-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/*************************************/
.footer3 {
  padding: 0 ;
  background-color: white;
  margin-bottom: 0; 
  
  position: fixed;
   bottom: 0;

   width: 100%;

  height: 1px;

  line-height: .2; 

}
  .footer3 .contenedor-footer3 {
    padding-top: .0rem; 
   text-align: center; 
  }
  .footer3 {
    visibility: visible;
    opacity: 1;
   height: auto; 
  }
  .footer3 .copyright {
    color: black;
    text-align: center; 
  }